PSLOG(1)

NOM
pslog - rapporter le chemin actuel des journaux d'un processus

SYNOPSIS
pslog pid ..."
pslog -V

DESCRIPTION
La commande pslog rapporte les journaux actifs actuels d'un processus.

OPTIONS

-V  Afficher les informations de version.

VOIR AUSSI
pgrep(1), ps(1), pwdx(1).

AUTEUR
Vito Mule’ mulevito@gmail.com a écrit pslog en 2015. Merci d'envoyer les rapports de bogues à mulevito@gmail.com.